export const statusesConfig = [
  {
    id: 0,
    label: "Планируется прием",
    value: "PLANNED",
    color: "var(--default-white)",
  },
  {
    id: 1,
    label: "Отменил",
    value: "CANCELED",
    color: "var(--bg-event-grey-color)",
  },
  {
    id: 2,
    label: "Ожидается прием",
    value: "EXPECTED",
    color: "var(--bg-event-yellow-color)",
  },
  {
    id: 3,
    label: "Опаздывает",
    value: "LATE",
    color: "var(--bg-event-orange-color)",
  },
  {
    id: 4,
    label: "Идет прием",
    value: "RECEPTION",
    color: "var(--bg-event-blue-color)",
  },
  {
    id: 5,
    label: "Прием завершен",
    value: "COMPLETED",
    color: "var(--bg-event-green-color)",
  },
  {
    id: 6,
    label: "Не пришел",
    value: "DID_NOT_COME",
    color: "var(--bg-event-red-color)",
  },
];
